
/* ****************** 1칸 레이아웃  ****************** */

.layout_197648_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_197648_ > div:after {content:''; display:block; clear:both;}
.layout_197648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197648_{width:95%;}
}    
  
@media \0screen{
	.layout_197648_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197652_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197652_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197652_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197652_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_197652_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_197652_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_197652_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_197650_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_197650_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_197650_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_197649_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_197649_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_197649_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_197651_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197651_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197651_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_197651_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_197651_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_197651_:before {content:'공백: 70px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_195725_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195725_ > div {margin-left:-40px;}
.layout_195725_ > div:after {content:''; display:block; clear:both;}
.layout_195725_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_195725_ > div > .container_1 {width:33.333333333333%;}
.layout_195725_ > div > .container_2 {width:33.333333333333%;}
.layout_195725_ > div > .container_3 {width:33.333333333333%;}
  
@media (max-width:1200px){
  .layout_195725_{width:95%;}
} 

@media (max-width:767px){
    .layout_195725_ > div > .container_2 {padding-top: 20px !important;}
	.layout_195725_ > div > .container_3 {padding-top: 20px !important;}
} 

@media (max-width:767px){
	.layout_195725_ > div > .container_1 { width:100%; }
	.layout_195725_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
	.layout_195725_ > div > .container_3 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_195725_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195727_ *{padding:0; margin:0;}
.empty_195727_ {border:1px solid #ccc; padding:45px 20px 38px; box-sizing:border-box; text-align:center;}
.empty_195727_:hover{border-color:#2763ba;}
.empty_195727_ i{display:inline-block; width:100px; height:100px; background:url("/img_up/shop_pds/hsjj/farm/call_icon11586852973.png") no-repeat center #f7f7f7; border-radius:50%; margin-bottom:23px;}
.empty_195727_ p{font-size:17px;}
.empty_195727_ p span{display:block; font-size:22px; margin-top:3px;}
.empty_195727_ p em{display:inline-block; width:20px; height:20px; background:url("/img_up/shop_pds/hsjj/design/img/call.png") no-repeat center; vertical-align:middle; margin:-4px 7px 0 0;}
  
@media (max-width:767px){
  .empty_195727_ {padding: 30px 20px 30px;}
  .empty_195727_ i {margin-bottom: 10px;}
  .empty_195727_ p {font-size: 16px;}
  .empty_195727_ p span {font-size: 20px;}
} 

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195728_ *{padding:0; margin:0;}
.empty_195728_ {border:1px solid #ccc; padding:45px 20px 38px; box-sizing:border-box; text-align:center;}
.empty_195728_:hover{border-color:#2763ba;}
.empty_195728_ i{display:inline-block; width:100px; height:100px; background:url("/img_up/shop_pds/hsjj/farm/call_icon21586852968.png") no-repeat center #f7f7f7; border-radius:50%; margin-bottom:23px;}
.empty_195728_ p{font-size:17px;}
.empty_195728_ p span{display:block; font-size:22px; margin-top:3px;}
.empty_195728_ p em{display:inline-block; width:20px; height:20px; background:url("/img_up/shop_pds/hsjj/design/img/fax.png") no-repeat center; vertical-align:middle; margin:-4px 7px 0 0;}
  
@media (max-width:767px){
  .empty_195728_ {padding: 30px 20px 30px;}
  .empty_195728_ i {margin-bottom: 10px;}
  .empty_195728_ p {font-size: 16px;}
  .empty_195728_ p span {font-size: 20px;}
}   

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195729_ *{padding:0; margin:0;}
.empty_195729_ {border:1px solid #ccc; padding:45px 20px 38px; box-sizing:border-box; text-align:center;}
.empty_195729_:hover{border-color:#2763ba;}
.empty_195729_ i{display:inline-block; width:100px; height:100px; background:url("/img_up/shop_pds/hsjj/farm/call_icon31586853057.png") no-repeat center #f7f7f7; border-radius:50%; margin-bottom:23px;}
.empty_195729_ p{font-size:17px;}
.empty_195729_ p span{display:block; font-size:22px; margin-top:3px;}
.empty_195729_ p em{display:inline-block; width:22px; height:22px; background:url("/img_up/shop_pds/hsjj/design/img/talk.png") no-repeat center; background-size:cover; vertical-align:middle; margin:-4px 7px 0 0;}
  
@media (max-width:767px){
  .empty_195729_ {padding: 30px 20px 30px;}
  .empty_195729_ i {margin-bottom: 10px;}
  .empty_195729_ p {font-size: 16px;}
  .empty_195729_ p span {font-size: 20px;}
} 

/* ****************** 공백  ****************** */

.empty_line_195687_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195687_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195687_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195687_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195687_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195687_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195687_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195680_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195680_ > div:after {content:''; display:block; clear:both;}
.layout_195680_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195680_{width:95%;}
}    

@media \0screen{
	.layout_195680_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195683_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195683_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_195683_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195682_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195682_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195682_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195682_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195682_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_195682_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195682_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_195684_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_195684_ * {box-sizing:border-box;}
.table_195684_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_195684_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195684_ td:last-child{border-right:0;} 
.table_195684_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_195684_ td span{display:block; padding-left:15px; position:relative;}
.table_195684_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
 @media (max-width:767px){
.table_195684_ td {font-size:15px !important;} 
}
 @media (max-width:499px){
.table_195684_ td {font-size:14px !important;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_195686_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195686_ > div:after {content:''; display:block; clear:both;}
.layout_195686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195686_{width:95%;}
}    
  
@media \0screen{
	.layout_195686_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195726_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_195726_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195726_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195726_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_195726_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_195726_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_195726_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195694_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195694_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_195694_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_195688_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195688_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195688_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195688_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195688_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_195688_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195688_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_195695_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_195695_ * {box-sizing:border-box;}
.table_195695_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_195695_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195695_ td:last-child{border-right:0;} 
.table_195695_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_195695_ td span{display:block; padding-left:15px; position:relative;}
.table_195695_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
 @media (max-width:767px){
.table_195695_ td {font-size:15px !important;} 
}
 @media (max-width:499px){
.table_195695_ td {font-size:14px !important;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_195691_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195691_ > div:after {content:''; display:block; clear:both;}
.layout_195691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195691_{width:95%;}
}   
  
@media \0screen{
	.layout_195691_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195692_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_195692_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195692_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195692_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_195692_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_195692_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_195692_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195699_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195699_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_195699_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_195693_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195693_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195693_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195693_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195693_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_195693_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_195693_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_195700_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_195700_ * {box-sizing:border-box;}
.table_195700_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_195700_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195700_ td:last-child{border-right:0;} 
.table_195700_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_195700_ td span{display:block; padding-left:15px; position:relative;}
.table_195700_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
 @media (max-width:767px){
.table_195700_ td {font-size:15px !important;} 
}
 @media (max-width:499px){
.table_195700_ td {font-size:14px !important;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_197034_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_197034_ > div:after {content:''; display:block; clear:both;}
.layout_197034_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197034_{width:95%;}
}    
  
@media \0screen{
	.layout_197034_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197035_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_197035_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197035_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197035_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_197035_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_197035_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_197035_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_197037_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_197037_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_197037_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_197036_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197036_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197036_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197036_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_197036_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_197036_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_197036_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_197038_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_197038_ * {box-sizing:border-box;}
.table_197038_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_197038_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_197038_ td:last-child{border-right:0;} 
.table_197038_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_197038_ td span{display:block; padding-left:15px; position:relative;}
.table_197038_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
 @media (max-width:767px){
.table_197038_ td {font-size:15px !important;} 
}
 @media (max-width:499px){
.table_197038_ td {font-size:14px !important;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_506805_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_506805_ > div:after {content:''; display:block; clear:both;}
.layout_506805_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_506805_{width:95%;}
}    
  
@media \0screen{
	.layout_506805_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_506815_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_506815_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506815_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_506815_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_506815_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_506815_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_506815_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_506835_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_506835_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_506835_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_506825_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_506825_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506825_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_506825_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_506825_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_506825_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_506825_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_506845_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_506845_ * {box-sizing:border-box;}
.table_506845_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_506845_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_506845_ td:last-child{border-right:0;} 
.table_506845_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_506845_ td span{display:block; padding-left:15px; position:relative;}
.table_506845_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
 @media (max-width:767px){
.table_506845_ td {font-size:15px !important;} 
}
 @media (max-width:499px){
.table_506845_ td {font-size:14px !important;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_197039_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_197039_ > div:after {content:''; display:block; clear:both;}
.layout_197039_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197039_{width:95%;}
}  
  
@media \0screen{
	.layout_197039_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197040_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_197040_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197040_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197040_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_197040_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_197040_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_197040_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_197042_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_197042_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_197042_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_197041_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197041_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197041_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197041_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_197041_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_197041_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_197041_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_197043_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_197043_ * {box-sizing:border-box;}
.table_197043_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_197043_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_197043_ td:last-child{border-right:0;} 
.table_197043_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_197043_ td span{display:block; padding-left:15px; position:relative;}
.table_197043_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
 @media (max-width:767px){
.table_197043_ td {font-size:15px !important;} 
}
 @media (max-width:499px){
.table_197043_ td {font-size:14px !important;} 
}
 
/* ****************** 공백  ****************** */
      
.empty_line_195685_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195685_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195685_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195685_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195685_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195685_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195685_:before {content:'공백: 100px';}
}

/* ****************** 표 2.0  ****************** */

.table_506745_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_506745_ * {box-sizing:border-box;}
.table_506745_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_506745_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 